package com.tomas.ht_ydt.ListData;

public class OutProdFIFO {
    String item_id, lot_no, location_id, qty;

    public OutProdFIFO(String item_id, String lot_no, String location_id, String qty) {
        this.item_id = item_id;
        this.lot_no = lot_no;
        this.location_id = location_id;
        this.qty = qty;
    }

    public String getItem_id() {
        return item_id;
    }

    public void setItem_id(String item_id) {
        this.item_id = item_id;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getLocation_id() {
        return location_id;
    }

    public void setLocation_id(String location_id) {
        this.location_id = location_id;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }
}
